<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/

define('LANG_COOP_TITLE', 'Statistiques Coop&#233;ration');
define('LANG_COOP_KILLS', '<b>Victimes : </b>');
define('LANG_COOP_HEADSHOTS', '<b>Tirs en pleine t&#234;te : </b>');
define('LANG_COOP_SCORE', '<b>Points : </b>');
define('LANG_COOP_KILL_ASSISTS', '<b>Soutiens pour &#233;limination : </b>');
define('LANG_COOP_VEHICLE_DESTOYS', '<b>V&#233;hicules d&#233;truits : </b>');
define('LANG_COOP_SAVIOR_KILLS', '<b>Sauvetages : </b>');
define('LANG_COOP_REVIVES', '<b>R&#233;animations : </b>');
define('LANG_COOP_AVENGER_KILLS', '<b>Victimes vengeance : </b>');
define('LANG_COOP_INDI', '<b>Mes points : </b>');
define('LANG_COOP_EASY', 'Facile : ');
define('LANG_COOP_MEDIUM', 'Normal : ');
define('LANG_COOP_HARD', 'Difficile : ');
define('LANG_COOP_TIME', 'Temps : ');
define('LANG_COOP_DATE', 'Date : ');
define('LANG_COOP_MISSION1', '<b>OP&#201;RATION EXODE</b>');
define('LANG_COOP_MISSION2', '<b>PLUIE DE FEU</b>');
define('LANG_COOP_MISSION3', '<b>EXFILTRATION</b>');
define('LANG_COOP_MISSION4', '<b>D&#201;LIT DE FUITE</b>');
define('LANG_COOP_MISSION5', '<b>LIQUIDATION TOTALE</b>');
define('LANG_COOP_MISSION6', '<b>LA ONZI&#200;ME HEURE</b>');





